flixel-templates 2.4.3

Templates for HaxeFlixel projects

Released 2017-07-14.

To install, run:

haxelib install flixel-templates 2.4.3

See using Haxelib in Haxelib documentation for more information.

This is not the latest stable version of flixel-templates. See version 2.4.4 for the latest version.

Maintainerhaxeflixel
Websitehttp://www.haxeflixel.com
Current version2.4.4
StatisticsInstalled 23610 times
LicenseMIT
Tags

README.md

flixeladdonsuidemostoolstemplatesdocshaxeflixel.com

Haxelib Version Build Status

About

This is set of templates for HaxeFlixel, compatible with the most commonly used Haxe IDEs:

  • FlashDevelop
  • Sublime Text
  • IntelliJ IDEA
  • Visual Studio Code

You have two options to use the templates:

  1. Use flixel-tools to generate a template with certain parameters via the command line.
  2. Download them directly from haxeflixel.com/downloads.

Updating the template

If you change the default template, be sure to update the FlashDevelop .fdz-template in ide-data/flash-develop-fdz accordingly as well. Afterwards, the generate.bat should be run to update the pregenerated folder.